html, body {
  font-family: 'Roboto', sans-serif;
  height: 100%;
  padding-top: 40px; }
  html :focus, body :focus {
    outline: none; }
  html ::-moz-focus-inner, body ::-moz-focus-inner {
    border: 0; }

*:focus {
  outline: 0; }

ul {
  list-style-type: none; }

.free-text h1 {
  font-size: 16px; }

.free-text h2 {
  font-size: 15px; }

.free-text h3 {
  font-size: 14px; }

.free-text ul {
  list-style-type: circle; }

.release-free-text h1 {
  font-size: 14px; }

.release-free-text h2 {
  font-size: 14px; }

.release-free-text h3 {
  font-size: 14px; }

.release-free-text ul {
  list-style-type: circle; }

ins {
  background: #e6ffe6; }

del {
  background: #ffe6e6; }

/* Medical test alternative indication button */
.btn-ind-alternative {
  color: #fff;
  background: #777;
  border-color: #777; }

.btn-ind-alternative:hover,
.btn-ind-alternative:focus,
.btn-ind-alternative:active,
.btn-ind-alternative.active {
  color: #fff;
  background: #666;
  border-color: #666; }

.navbar-inverse .navbar-nav > li > a {
  color: #ddd; }

.navbar-inverse .navbar-nav > .active > a,
.navbar-inverse .navbar-nav > .active > a:hover,
.navbar-inverse .navbar-nav > .active > a:focus {
  color: #fff;
  background: #555;
  background-image: none;
  box-shadow: none; }
